

A {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}

A:hover {
		FONT-SIZE: 14px; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 14px; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}
A:link {
	FONT-SIZE: 14px; COLOR: #3D3D3D; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}

A.oldal {
	FONT-SIZE: 14px; COLOR: #3D3D3D; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
	border: none; width: 100%; background: #EAE8E8; padding-left: 0.2em;padding-top: 0.5em;padding-bottom: 0.5em;
}
A.oldal:active {
	FONT-SIZE: 14px; COLOR: #3D3D3D; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
	border: none; width: 100%; background: #6D6A6A; color: #FFFFFF; padding-left: 0.2em;padding-top: 0.5em;padding-bottom: 0.5em;
}
A.oldal:hover {
		FONT-SIZE: 14px;  FONT-FAMILY: Verdana; TEXT-DECORATION: none;
		border: none; width: 100%; background: #6D6A6A; padding-left: 0.2em;padding-top: 0.5em;padding-bottom: 0.5em;
}

IMG {
	BORDER-LEFT-COLOR: #cccccc; BORDER-BOTTOM-COLOR: #cccccc; BORDER-TOP-COLOR: #cccccc; BORDER-RIGHT-COLOR: #cccccc
}
.h {
	FONT-SIZE: 14px; COLOR: #4070c0; LINE-HEIGHT: 20px
}
.tabla1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.cella1 {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 13px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #404040; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana; BORDER-RIGHT-WIDTH: 0px
}
.cella_menu {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 13px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana; BORDER-RIGHT-WIDTH: 0px
}

p.szunet { text-indent: 0em;  margin-bottom: -10; }

div.box { border: none; width: 100%; background: #EAE8E8;}





* {
	margin: 0;
	padding: 0;
	
	-webkit-font-smoothing: antialiased;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table.p {

}

.banner {
	position: relative;
	width: 800px;
	overflow: auto;
	
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	
	color: rgba(255,255,255,.6);
	text-shadow: 0 0 1px rgba(0,0,0,.05), 0 1px 2px rgba(0,0,0,.3);
	
	background: #5b4d3d;
	box-shadow: 0 1px 2px rgba(0,0,0,.25);
}
	.banner ul {
		list-style: none;
		width: 300%;
	}
	.banner ul li {
		display: block;
		float: left;
		width: 33%;
		padding: 300px 0 110px;
		
		min-height: 250px;
		
/*		-webkit-background-size: 100% 100%;*/
		-moz-background-size: 100% 100%;
		-o-background-size: 100% 100%;
		-ms-background-size: 100% 100%;
/*		background-size: 100% 100%;*/
		
		box-shadow: inset 0 -3px 6px rgba(0,0,0,.1);
	}
	

	
	.banner .btn {
		display: inline-block;
		margin: 25px 0 0;
		padding: 9px 22px 7px;
		clear: both;
		
		color: #fff;
		font-size: 12px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
		
		border: 2px solid rgba(255,255,255,.4);
		border-radius: 5px;
	}
		.banner .btn:hover {
			background: rgba(255,255,255,.05);
		}
		.banner .btn:active {
			-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
			filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
		}
		
	.banner .btn, .banner .dot {
		-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
		filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	}
	
	.banner .dots {
		position: absolute;
		left: 0;
		right: 0;
		bottom: 20px;
	}
		.banner .dots li {
			display: inline-block;
			width: 10px;
			height: 10px;
			margin: 0 4px;
			
			text-indent: -999em;
			
			border: 2px solid #fff;
			border-radius: 6px;
			
			cursor: pointer;
			opacity: .4;
			
			-webkit-transition: background .5s, opacity .5s;
			-moz-transition: background .5s, opacity .5s;
			transition: background .5s, opacity .5s;
		}
			.banner .dots li.active {
				background: #fff;
				opacity: 1;
			}
		

}

/* ------------- Tartalomiras --------------*/ 
.contentWriting{
	
	margin-top:20px ; 
	border-top: 1px solid rgba(234, 232, 232, 0.5);
	
	
}

.contentWriting h2{
	margin-top:20px;
	
	font-family: Verdana;
	font-size:18px;
}

.contentWriting p{
	margin-bottom:10px;
	font-family: Verdana;
	font-size:14px;
	text-align:justify;
}

.contentWriting img{
	float:right; 
	margin-left:10px; 
	width:200px;
}

.contentWriting a{
	font-weight:600;
	color:#666;
}

.contentWriting a:hover{
	text-decoration:underline;
}

.tartalomiras{
	border:1px solid #000;
	width:100%;
	margin-bottom:5%;
}

.tartalomiras h2{
	background:#eb5f52;
	color:#fff;
	padding: 10px 20px;
	margin-bottom:20px;
}
.tartalomiras article  p{
	margin-bottom:10px;
}
.tartalomiras article img{
	width: 200px;
	float: right;
}

/*blog tartalom css*/

.tartalom h3{margin-bottom:10px;}
.tartalom p{margin-bottom:10px;}